/* -----------------------

ACTUALITÉS : SINGLE-POST

------------------------- */

.single-post article {
    max-width: 756px;
    margin:auto 0;
}

/*
ARTICLE
*/

.post-template-default h1.wp-block-post-title {
    font-size: 2.75rem;
}


/*
BREVES
*/


.post-template-wp-custom-template-cac-actualit-br-ve hgroup {
    text-align:left;
}

.post-template-wp-custom-template-cac-actualit-br-ve h1.wp-block-post-title {
	font-size: 2.25rem;
}


/*
ACTUALITÉS RÉCENTES
*/

.actualites-recentes {
background-image:url("/wp-content/uploads/2025/02/home-duotone-orange-3.jpg");
	background-size: cover;
	background-position: center;
	margin:3.5rem 0 0 0;
	padding:3.5rem 0;
}

.actualites-recentes li {
    display: inline-block;
    vertical-align: top;
    position:relative;
    width: calc(25% - 44px);
    height:196px;
    margin-right: 0.875em;
    padding:14px;
    overflow: hidden;
    border: solid 1px #a0a0a0;
    border-radius: 6px;
    background-color: #fff;
}
.actualites-recentes li:last-child {
    margin-right: 0;
}
.actualites-recentes li:hover {
    background-color: rgba(255,255,255, 0.66);
}
.actualites-recentes a {
    border-bottom:none;
    max-height:196px;
}



.actualites-recentes a:hover {
  color: #0a2650;
  border-bottom:none;
}

.actualites-recentes h2 {
    margin-bottom: 3.5rem;
}
.actualites-recentes h3 {
    margin-bottom: 0;
        font-size:1.2rem !important;
    font-weight: 500;
}
.actualites-recentes div.wp-block-post-date {
    display: inline-block;
    position: absolute;
    bottom: 14px;
    left: 14px;
    font-size: 0.8rem;
}

.actualites-recentes  .wp-block-buttons a:hover {
	border: solid 3px #fff;
	color:#fff;
}